Subject: 10-7 shift backup
From: Arjun Hurry <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Wed, 19 Feb 2020 18:38:17 -0700 (MST)

Hi Ashish, 

Just following up on our phone conversation from last night. I'm adding Deeksha as an FYI. 

I observed the following tonight: 

1. Kae wasn't logged in on Slack for most of the shift, she just logged on at 5:10 to tell me she's taking her break. 

2. She didn't log in on either JayWay or Colo, and I couldn't contact her to cover my breaks. 

3. She handled maybe 1-2 chats on TXT. I handled the others (under the tamsin ID). No chats for HFL since Arif's shift. 

4. She picked maybe 3 HFL calls (please confirm). I picked the rest. 

4. We got slammed on LM tonight, 6-7 tickets + calls within an hour, and Tasuku was a huge help. However, there was 1 missed call (+1 3362551176) when I was away from my desk (washroom/break). It seems Tasuku's phone only routes LM Japanese calls. I called the customer back, but the VM was full so couldn't leave a message. Couldn't find the phone number in existing LM ticket history. 

5. While I was dealing with LM, Kae didn't handle any HFL tickets or emails. When I finally started getting caught up with the backlog, she replied to 1 ticket around 5am. I handled the rest along with HFL emails. 

It might be better to switch her shift with someone from the 1-10 shift who can handle HFL. Please review and advise. 

Thank you, 
AJ